package cn.com.qmth.examcloud.core.questions.dao.entity;

import cn.com.qmth.examcloud.core.questions.dao.entity.base.IdBase;

/**
 * Created by songyue on 17/11/19.
 */
public class QuestionPkgPath extends IdBase {

    private byte[] quesPkg;

    public byte[] getQuesPkg() {
        return quesPkg;
    }

    public void setQuesPkg(byte[] quesPkg) {
        this.quesPkg = quesPkg;
    }

    public QuestionPkgPath() {

    }

    public QuestionPkgPath(byte[] quesPkg) {
        this.quesPkg = quesPkg;
    }

}